Skip to Content

Oracle Version for Identity Center

Jan 10 at 10:18 AM


avatar image


Does anybody know which Oracle Edition (Standard Edition or Enterprise Edition) is required for Identity Center?


10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Aydin Tekin Jan 11 at 02:10 AM

Hello Stefan,

both editions will work with SAP IdM, depending on the licensing plan of your company you might choose one of them. The important question is: which version should you use (Oracle 10/11/12) - and this question is answered by the PAM which can be downloaded from the support page.

Hope I could help you ;)

Regards, Aydin Tekin

Show 2 Share
10 |10000 characters needed characters left characters exceeded

Hi Aydin,

thanks for the answer.

In PAM i see that Oracle 12.1 is supported but i do not see which Edition of Oracle. Do you know if Identity Center is using one of the Enterprise Edition Functions listed in ?



Hi Stefan,

for the usage of SAP IdM a SE is enough. But you might have some usecases as power user like clustering/advanced optimizing which are options only available for the EE.

But my experience shows - this is a very rare occassion. For the most basic users a SE is sufficient.

Regards, Aydin